
# atlasCapitalHumano

<!-- badges: start -->
<!-- badges: end -->

The goal of atlasCapitalHumano is to ...

## Installation

You can install the development version of atlasCapitalHumano like so:

``` r
# FILL THIS IN! HOW CAN PEOPLE INSTALL YOUR DEV PACKAGE?
```

## Example

This is a basic example which shows you how to solve a common problem:

``` r
library(atlasCapitalHumano)
## basic example code
```

